Follow

Collector 5.2.4.2 Release Notes

Deprecated version

This version of the Collector has been deprecated. It has been replaced in the Product Downloads by version 5.2.8.

Software Requirements

Supported operating systems

  • Windows 2003 Server (for Citrix / Terminal Services server) - 32 and 64 bits
  • Windows 2008 Server (for Citrix / Terminal Services server) - 32 and 64 bits
  • Windows XP - 32 and 64 bits
  • Windows Vista - 32 and 64 bits
  • Windows 7 - 32 and 64 bits
  • Windows 8 and 8.1 - 32 and 64 bits
  • Windows Server 2012 and 2012 R2 (XenApp / Remote Desktop Services) - 64 bits

Pre-requisites

  • UDP communication must be allowed between the targeted device and the Engine.
  • To install the Updater or the Collector using their MSI, the Windows installer (msiexec) version 3.0 or higher is required.

Nexthink dependency matrix

The latest Engine is always compatible with the latest Collector and all the previous versions of the Collector. If you want to upgrade to the latest release of the Collector, we encourage you to upgrade the Engine first.

  Nexthink Engine v5.2 Nexthink Engine v5.1 Nexthink Engine v5.0 Nexthink Engine V4.4
Nexthink Collector v5.2 OK NOK NOK NOK
Nexthink Collector v5.0 OK OK OK NOK
Nexthink Collector v4.3 OK OK OK OK

What's New

Fixed issues

Customer issues

  • [Support-6122] [CLT-1444] - Report executables with extensions other than .exe. Note that the feature is not available for Collectors running on Windows XP or Windows 2003 Server machines. Remember that the Engine stores only one name for those executables that share the same binary content.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk